## rust-colored-json 1.0.0

=== debian/changelog ===
rust-colored-json (1.0.0-1) unstable; urgency=medium

  * Package colored_json 1.0.0 from crates.io using debcargo 2.2.9

 -- Robin Krahl <robin.krahl@ireas.org>  Tue, 22 Jan 2019 10:03:35 +0100
