## rust-colored-json 2.0.0

=== debian/changelog ===
rust-colored-json (2.0.0-1) unstable; urgency=medium

  * Package colored_json 2.0.0 from crates.io using debcargo 2.2.10

 -- Robin Krahl <robin.krahl@ireas.org>  Mon, 25 Feb 2019 08:08:47 +0100
