=== debian/control ===
--- 
+++ 
@@ -32,12 +32,12 @@
  librust-serde-json-1+default-dev
 Provides:
  librust-colored-json+default-dev (= ${binary:Version}),
- librust-colored-json-1-dev (= ${binary:Version}),
- librust-colored-json-1+default-dev (= ${binary:Version}),
- librust-colored-json-1.0-dev (= ${binary:Version}),
- librust-colored-json-1.0+default-dev (= ${binary:Version}),
- librust-colored-json-1.0.0-dev (= ${binary:Version}),
- librust-colored-json-1.0.0+default-dev (= ${binary:Version})
+ librust-colored-json-2-dev (= ${binary:Version}),
+ librust-colored-json-2+default-dev (= ${binary:Version}),
+ librust-colored-json-2.0-dev (= ${binary:Version}),
+ librust-colored-json-2.0+default-dev (= ${binary:Version}),
+ librust-colored-json-2.0.0-dev (= ${binary:Version}),
+ librust-colored-json-2.0.0+default-dev (= ${binary:Version})
 Description: Colorize JSON, for printing it out on the command line - Rust source code
  This package contains the source for the Rust colored_json crate, packaged by
  debcargo for use with cargo and dh-cargo.
