## rust-colored-json 2.1.0

=== debian/changelog ===
rust-colored-json (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package colored_json 2.1.0 from crates.io using debcargo 2.4.2

  [ Wolfgang Silbermayr ]
  * Package colored_json 2.1.0 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 14 Jan 2020 22:30:43 +0000
