=== debian/control ===
Source: rust-colored-json
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ansi-term-0.12+default-dev <!nocheck>,
 librust-atty-0.2+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/colored-json]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/colored-json
Homepage: https://github.com/ctron/colored_json
X-Cargo-Crate: colored_json

Package: librust-colored-json-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ansi-term-0.12+default-dev,
 librust-atty-0.2+default-dev,
 librust-libc-0.2+default-dev,
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev
Provides:
 librust-colored-json+default-dev (= ${binary:Version}),
 librust-colored-json-2-dev (= ${binary:Version}),
 librust-colored-json-2+default-dev (= ${binary:Version}),
 librust-colored-json-2.1-dev (= ${binary:Version}),
 librust-colored-json-2.1+default-dev (= ${binary:Version}),
 librust-colored-json-2.1.0-dev (= ${binary:Version}),
 librust-colored-json-2.1.0+default-dev (= ${binary:Version})
Description: Colorize JSON, for printing it out on the command line - Rust source code
 This package contains the source for the Rust colored_json crate, packaged by
 debcargo for use with cargo and dh-cargo.
