## rust-colored-json 5.0.0

=== debian/changelog ===
rust-colored-json (5.0.0-1) unstable; urgency=medium

  * Team upload
  * Package colored_json 5.0.0 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 5 Oct 2025 16:20:47 -0400
