=== debian/control ===
Source: rust-colored-json
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-yansi-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/colored-json]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/colored-json
Homepage: https://github.com/ctron/colored_json
X-Cargo-Crate: colored_json

Package: librust-colored-json-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-yansi-1+default-dev
Provides:
 librust-colored-json+default-dev (= ${binary:Version}),
 librust-colored-json-5-dev (= ${binary:Version}),
 librust-colored-json-5+default-dev (= ${binary:Version}),
 librust-colored-json-5.0-dev (= ${binary:Version}),
 librust-colored-json-5.0+default-dev (= ${binary:Version}),
 librust-colored-json-5.0.0-dev (= ${binary:Version}),
 librust-colored-json-5.0.0+default-dev (= ${binary:Version})
Description: Colorize JSON, for printing it out on the command line - Rust source code
 Source code for Debianized Rust crate "colored_json"
