=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test colored_json 5.0.0 --all-targets --all-features
Features: test-name=rust-colored-json:@
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test colored_json 5.0.0 --all-targets
Features: test-name=librust-colored-json-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test colored_json 5.0.0 --all-targets --no-default-features
Features: test-name=librust-colored-json-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable
